@font-face {
	font-family: 'segoeui';
	src: local("'segoeui'");
	src: url('../fonts/segoeui.eot');
	src: url('../fonts/segoeui.eot?#iefix') format('embedded-opentype'), url('../fonts/segoeui.woff') format('woff'), url('../fonts/segoeui.ttf') format('truetype'), url('../fonts/segoeui.svg#Helvetica75Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DaxMedium';
	src: url('../fonts/dax-medium-webfont.eot');
	src: url('../fonts/dax-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/dax-medium-webfont.woff') format('woff'), url('../fonts/dax-medium-webfont.ttf') format('truetype'), url('../fonts/dax-medium-webfont.svg#DaxMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CooperHewitt Bold';
	src: url('../fonts/CooperHewitt-Bold.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CooperHewitt Book';
	src: url('../fonts/CooperHewitt-Book.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CooperHewitt Light';
	src: url('../fonts/CooperHewitt-Light.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CooperHewitt Semibold';
	src: url('../fonts/CooperHewitt-Semibold.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CooperHewitt Medium';
	src: url('../fonts/CooperHewitt-Medium.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CooperHewitt Thin';
	src: url('../fonts/CooperHewitt-Thin.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
}

.tbmodalidade th {
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../img/modalidadefdotop.png);
	background-position: right bottom;
	height: 25px;
}

.tbmodalidade td {
	text-align: center;
	font-size: 10px;
	border-bottom: 1px #eee solid;
	background-image: url(../img/modalidadefdocinza.png);
	background-repeat: no-repeat;
	width: 220px;
	font-weight: bold;
}

.tbmodalidade td strong {
	font-weight: normal;
	font-size: 9px;
}

.tbmodalidade td:LAST-CHILD {
	background-image: url(../img/modalidadefdoverde.png);
	background-repeat: no-repeat;
	width: 220px;
}

a:hover {
    color: #fff !important;
    text-decoration: none !important;
}

.tbmodalidade td:FIRST-CHILD {
	text-align: left;
	font-weight: bold;
	font-size: 10px;
	background-image: none;
	width: auto;
}

.tbmodalidade td:FIRST-CHILD strong {
	font-weight: normal;
	font-size: 9px;
}

.tbmodalidade td:LAST-CHILD.price,
.tbmodalidade .price {
	background-image: none;
	background-color: #7bbae0 !important;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	height: 25px;
}

.tbmodalidade .price strong {
	font-weight: normal;
	font-size: 10px;
}

.modalidadesubtitulo TD:LAST-CHILD,
.modalidadesubtitulo TD {
	background-image: none !important;
	background-color: #efefef !important;
	color: #000000;
	font-size: 13px;
}

.no-close .ui-dialog-titlebar-close {
	display: none;
}

.no-title .ui-dialog-titlebar {
	display: none;
}

.ui-dialog {
	box-shadow: 0px 0px 10px #333;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

body {
	font-family: segoeui, helvetica, arial;
	font-size: 14px;
  line-height: 1.428571429;
	margin: 0px;
}

#menu-home,
#menu-porqueutilizar,
#menu-contato,
#menu-imprensa,
#menu-criaconta,
#menu-acesso,
#menu-acesso-interno,
#menu-painel,
#menu-premios,
#menu-domesticos,
#menu-beneficios,
#menu-clientes,
#menu-minhaconta {
	float: right;
	height: 70px;
}

#menu-home,
#menu-porqueutilizar,
#menu-contato,
#menu-imprensa,
#menu-criaconta,
#menu-painel,
#menu-premios,
#menu-domesticos,
#menu-beneficios,
#menu-clientes,
#menu-minhaconta {
	margin-top: 35px;
	margin-left: 5px;
	min-width: 50px;
	padding-left: 5px;
	padding-right: 5px;
	height: 30px;
	background-color: #ffffff;
	text-align: center;
	font-family: segoeui;
	font-size: 12px;
	color: #000000;
	cursor: pointer;
}

#menu-painel,
#menu-premios,
#menu-domesticos,
#menu-beneficios,
#menu-clientes,
#menu-minhaconta {
	min-width: 65px;
	margin-left: 3px;
}

#menu-criaconta {
	min-width: 100px;
	background-color: #414141;
	color: #ffffff;
}

#menu-home SPAN,
#menu-porqueutilizar SPAN,
#menu-contato SPAN,
#menu-imprensa SPAN,
#menu-criaconta SPAN,
#menu-painel SPAN,
#menu-premios SPAN,
#menu-domesticos SPAN,
#menu-beneficios SPAN,
#menu-clientes SPAN,
#menu-minhaconta SPAN {
	display: block;
	height: 30px;
	color: #000000;
	text-decoration: none;
	padding-top: 6px;
}

#menu-criaconta SPAN {
	/*	padding-top: 1px; */
	color: #ffffff;
}

#menu-home:HOVER,
#menu-porqueutilizar:HOVER,
#menu-contato:HOVER,
#menu-imprensa:HOVER,
#menu-painel:HOVER,
#menu-premios:HOVER,
#menu-domesticos:HOVER,
#menu-beneficios:HOVER,
#menu-clientes:HOVER,
#menu-minhaconta:HOVER {
	display: block;
	height: 30px;
	background-color: #c0c0c0;
	color: #ffffff;
}

#menu-criaconta:HOVER {
	background-color: #000000;
}

#menu-acesso,
#menu-acesso-interno {
	text-align: right;
	/*	font-family: DaxMedium; */
	width: 150px;
	color: #616264;
}

#menu-acesso-interno {
	width: 100px;
}

#top-telefone {
	margin-top: 5px;
	font-size: 13px;
	height: 20px;
}

#top-telefone DIV,
#top-telefone SPAN,
#top-login DIV,
#top-login SPAN {
	float: right;
	margin-left: 5px;
}

#top-telefone DIV {
	margin-top: 6px;
}

#top-login {
	margin-top: 15px;
	font-size: 15px;
	cursor: pointer;
}

#top-login SPAN {
	margin-top: 0px;
}

/* #main-content {
	display: block;
	background-image: url("../img/bgpagga.jpg");
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	border: 0px;
} */

#content {
	display: block;
	width: 100%;
	min-height: 500px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	border: 0px;
}

#interno {
	margin: 2px 6px 2px 6px;
	padding: 0px;
	background: #fff;
	display: block;
	color: #585858;
	width: 868px;
	overflow: hidden;
	border: 0px;
}

#interno-top,
#interno-bottom,
#interno-top DIV,
#interno-bottom DIV {
	width: 100%;
	height: 14px;
	background-position: -5px 0px;
}

#interno-top DIV,
#interno-bottom DIV {
	width: 5px;
	height: 5px;
	float: right;
	background-position: 0px 0px;
}

#interno-bottom,
#interno-bottom DIV {
	background-position: 0px -5px;
}

#interno-bottom {
	background-position: -5px -5px;
}

#interno-content {
	display: block;
	margin: 0px !important;
	padding: 0px !important;
	width: 868px;
	border: 0px;
	height: auto;
	overflow: hidden;
}

#interno-content DIV,
#interno-content SPAN:FIRST-CHILD {
	display: block;
}

#main-top,
#main-top DIV,
#main-bottom,
#main-bottom DIV {
	width: 100%;
	height: 5px;
	background-position: -5px 0px;
}

#main-top DIV,
#main-bottom DIV {
	width: 5px;
	height: 5px;
	float: right;
	background-position: 0px 0px;
}

#main-bottom {
	background-position: -5px -5px;
}

#main-bottom DIV {
	background-position: 0px -5px;
}

#home-image {
	float: left;
	width: 400px;
	text-align: center;
}

#home-image IMG {
	margin-top: 10px;
	margin-left: 8px;
}

#home-text {
	float: right;
	width: 455px;
	margin-right: 6px;
}

#home-text-title {
	margin-top: 10px;
	font-family: segoeui;
	font-size: 27px;
	color: #ffffff;
}

#home-text-title2 {
	margin-top: 8px;
	margin-left: 20px;
	font-family: segoeui;
	font-size: 14px;
	color: #ffffff;
}

#home-text-detail {
	margin-top: 8px;
	font-family: segoeui;
	font-size: 21px;
	color: #000000;
}

#home-imagedest {
	float: left;
	margin: 10px;
	width: 370px;
	height: 150px;
	background-image: url("../img/home-imgdest.png");
}

#home-textodest {
	float: right;
	margin-top: 4px;
	margin-right: 50px;
	text-align: left;
	font-family: segoeui;
	font-size: 16px;
}

#home-btndest {
	float: right;
	margin-right: 12px;
	margin-top: 120px;
}

#home-desttit {
	margin: 0px 0px 0px 8px;
	font-family: segoeui;
	font-size: 17px;
	color: #000000;
}

#home-desttxt {
	margin: 2px 0px 0px 8px;
	font-family: segoeui;
	font-size: 12px;
	color: #000000;
}

#home-text-button {
	float: right;
	margin-top: 10px;
	margin-right: 5px;
}

#bottom-link {
	margin-top: 5px;
	float: left;
	font-weight: normal;
}

#bottom-link A {
	margin-right: 15px;
	/*	font-family: DaxMedium; */
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

#copyright {
    /* font-family: DaxMedium; */
    font-size: 12px;
    color: #000000;
    margin-top: 5px;
}

#bottom-social {
	margin-top: 5px;
	float: right;
}

#content-title {
	/*	font-family: DaxMedium; */
	font-size: 18px;
	color: #000000;
	margin-top: 5px;
	margin-left: 6px;
	margin-bottom: 5px;
	width: 868px !important;
	display: inline-block;
	height: 32px;
}

#content-title SPAN {
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #000000;
	color: #ffffff;
	display: inline-block;
	float: left;
}

#content-title DIV#selemp {
	float: right;
}

#content-title DIV#selemp SPAN {
	background-color: transparent;
	color: #000000;
	font-size: 13px;
}

.barra-starter {
	display: block;
	margin: 5px;
	color: #585858;
	height: 36px;
}

.barra-starter-block {
	float: left;
	margin-right: 15px;
}

.barra-starter-text,
.barra-starter-text-active {
	float: left;
	font-size: 13px;
	margin-left: 5px;
	padding-top: 9px;
	color: #c8c8c8;
}

.barra-starter-id,
.barra-starter-id-active {
	margin-left: 6px;
	float: left;
	font-size: 16px;
	width: 34px;
	height: 28px;
	background-color: #dfdfdf;
	color: #ffffff;
	text-align: center;
	padding-top: 8px;
}

.barra-starter-text-active {
	color: #585858;
}

.barra-starter-id-active {
	background-color: #47c572;
	color: #ffffff;
}

input,
textarea,
select,
option,
select,
checkbox,
radio {
	border: 1px #585858 solid;
	font-size: 14px;
}

option {
	border: 0px;
}

input,
select {
	min-height: 22px;
	height: 22px;
	font-size: 14px;
}

select {
	height: 26px;
	padding-top: 1px;
}

label {
	font-size: 14px;
	color: #585858;
	font-weight: normal !important;
}

a.greenbtn,
a.graybtn,
a.orangebtn,
a.bluebtn,
a.redbtn {
	background-image: url("../img/buttons.png");
	background-position: right 0;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	height: 32px;
	text-decoration: none;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
}

a.greenbtn span.text,
a.graybtn span.text,
a.orangebtn span.text,
a.bluebtn span.text,
a.redbtn span.text {
	background: url("../img/buttons.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	height: 19px;
	margin: 0 14px 0 0;
	padding: 7px 5px 6px 20px;
	white-space: nowrap;
}

a.greenbtn {
	background-position: right 0;
}

a.greenbtn span.text {
	background-position: 0 0;
}

a.greenbtn:hover {
	background-position: right -32px;
}

a.greenbtn:active {
	background-position: right -64px;
}

a.greenbtn:hover span.text {
	background-position: 0 -32px;
}

a.greenbtn:active span.text {
	background-position: 0 -64px;
}

a.graybtn {
	background-position: right -96px;
}

a.graybtn span.text {
	background-position: 0 -96px;
}

a.graybtn:hover {
	background-position: right -128px;
}

a.graybtn:active {
	background-position: right -160px;
}

a.graybtn:hover span.text {
	background-position: 0 -128px;
}

a.graybtn:active span.text {
	background-position: 0 -160px;
}

a.orangebtn {
	background-position: right -192px;
}

a.orangebtn span.text {
	background-position: 0 -192px;
}

a.orangebtn:hover {
	background-position: right -224px;
}

a.orangebtn:active {
	background-position: right -256px;
}

a.orangebtn:hover span.text {
	background-position: 0 -224px;
}

a.orangebtn:active span.text {
	background-position: 0 -256px;
}

a.bluebtn {
	background-position: right -288px;
}

a.bluebtn span.text {
	background-position: 0 -288px;
}

a.bluebtn:hover {
	background-position: right -320px;
}

a.bluebtn:active {
	background-position: right -352px;
}

a.bluebtn:hover span.text {
	background-position: 0 -320px;
}

a.bluebtn:active span.text {
	background-position: 0 -352px;
}

a.redbtn {
	background-position: right -384px;
}

a.redbtn span.text {
	background-position: 0 -384px;
}

a.redbtn:hover {
	background-position: right -416px;
}

a.redbtn:active {
	background-position: right -448px;
}

a.redbtn:hover span.text {
	background-position: 0 -416px;
}

a.redbtn:active span.text {
	background-position: 0 -448px;
}

#login-form-message,
.form-message {
	border-radius: 5px 5px 5px 5px;
	background-color: #C84C44;
	position: relative;
	margin-bottom: 1px;
	padding: 15px;
	font-size: 12px;
	color: #ffffff;
	display: none;
}

#login-form-message SPAN,
.form-message SPAN {
	background: url("../img/error_alert.png") no-repeat scroll left 3px transparent;
	padding: 3px 1px 3px 20px;
}

.subtitulo {
	font-size: 14px;
	font-weight: bold;
	color: #e07a1b;
}

.content-title {
	margin-top: 0px;
	margin-bottom: 5px;
	width: 100% !important;
	display: inline-block;
	padding-top: 2px;
	padding-bottom: 2px;
}

.content-title DIV.left,
.content-title DIV.right {
	background: url("../img/bgtitulotop.png");
	float: left;
	margin-left: 6px;
	/* background-position: right 0; */
	display: inline-block;
	height: 34px;
	vertical-align: middle;
}

.content-title SPAN.text {
	background: url("../img/bgtitulotop.png") no-repeat scroll 0 0 transparent;
	font-family: segoeui;
	font-size: 18px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	height: 24px;
	margin: 0 14px 0 0;
	padding: 4px 5px 6px 20px;
	white-space: nowrap;
}

.content-title DIV.right {
	background-position: right -34px;
	float: right;
	margin-right: 6px;
}

.content-title DIV.right SPAN.text {
	background-position: 0 -34px;
	font-size: 13px;
	height: 21px;
	margin: 0 14px 0 0;
	padding: 7px 5px 6px 20px;
	color: #000000;
	min-width: 300px;
}

.content-title DIV.right SPAN.icone {
	background: url("../img/icon-selemp.png") no-repeat scroll 0 0 transparent;
	width: 16px;
	height: 16px;
	margin-top: 2px;
	float: left;
	margin-right: 4px;
}

.subtitpainel {
	font-size: 13px;
	font-weight: bold;
	margin-left: 8px;
	margin-top: 8px;
	display: block;
	position: relative;
	width: 100%;
}

img {
	border: 0px;
}

a.boxatalho {
	background-image: url("../img/bgboxatalho.png");
	background-position: right 0;
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	width: 100px;
	height: 80px;
	text-decoration: none;
	vertical-align: middle;
}

a.boxatalho:hover {
	background-position: right -80px;
}

a.boxatalho span.boxcontent {
	background: url("../img/bgboxatalho.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: inline-block;
	height: 67px;
	margin: 0 7px 0 0;
	padding: 7px 5px 6px 14px;
	text-align: center;
	color: #000000;
}

a.boxatalho:hover span.boxcontent {
	background-position: 0 -80px;
}

body div.center {
	margin: 0 auto;
	width: 880px;
	display: block;
	padding: 0px;
}

.tooltip {
	background: url("../img/calc-tooltip.png") no-repeat scroll left top transparent;
	display: block;
	height: 16px;
	margin-left: 5px;
	margin-top: 7px;
	width: 16px;
	float: left;
}

.tooltip.alert {
	margin-left: 0px;
	margin-top: 0px;
	background: url("../img/alert-tooltip.png") no-repeat scroll left top transparent;
}

.tooltip.error {
	margin-left: 0px;
	margin-top: 0px;
	background: url("../img/error-tooltip.png") no-repeat scroll left top transparent;
}

.tooltip:hover {
	cursor: help;
}

.tooltip p {
	display: none;
}

label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: italic;
	font-size: 10px;
}

div.error {
	display: none;
}

input {
	border: 1px solid black;
}

input.checkbox {
	border: none
}

input:focus {
	border: 1px dotted black;
}

input.error {
	border: 1px dotted red;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
	outline: none;
}

.jbar {
	height: 50px;
	width: 100%;
	background-color: #fff;
	position: fixed;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);
	opacity: 0.95;
	-moz-opacity: 0.95;
	text-align: center;
	left: 0px;
	z-index: 9999999;
	margin: 0px;
	padding: 0px;
}

.jbar-top {
	top: 0px;
	border-top: 2px solid #fff;
	border-bottom: 1px solid #ebebeb;
}

.jbar-bottom {
	bottom: 0px;
	border-bottom: 2px solid #fff;
	border-top: 1px solid #ebebeb;
	color: #777;
}

.jbar-content {
	line-height: 46px;
	font-size: 18px;
	/*	font-family:'Lucida Grande',sans-serif; */
}

a.jbar-cross {
	position: absolute;
	width: 31px;
	height: 31px;
	background: transparent url(../img/cross.png) no-repeat top left;
	cursor: pointer;
	right: 10px;
}

a.jbar-cross:hover {
	background-image: url(../img/cross_hover.png)
}

.jbar-top a.jbar-cross {
	top: 8px;
}

.jbar-bottom a.jbar-cross {
	bottom: 8px;
}

#termo {
	font-family: arial;
	font-size: 10px;
	padding: 20px;
}

#termo p {
	font-size: 8px;
	padding: 0px;
	margin: 0px;
	text-align: justify;
	text-justify: inter-ideograph
}

form label.error {
	margin-left: 10px;
	width: auto;
	display: inline;
}

a,
img {
	text-decoration: none;
	border: 0px;
}

.tabsPagga {
	padding: 4px;
	background: none;
	border-width: 0px;
}

.tabsPagga .ui-tabs-nav {
	padding-left: 0px;
	background: transparent;
	border-width: 0px 0px 1px 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.tabsPagga .ui-tabs-panel {
	border-width: 0px 1px 1px 1px;
}

.ui-widget-header .ui-state-active {
	background: none;
	background-color: #ffffff;
}

table.tblform {
	width: 100%;
	font-family: CooperHewitt Book;
	border-collapse: collapse;
	border-spacing: 0px;
	font-size: 10px !important;
}

table.tblform thead {
	text-align: left;
	color: #404040;
	margin: 0 0 0 0;
	padding: 2px;
}

/* , table.tblform th:first-child */

table.tblform tr,
table.tblform td {
	background: none !important;
	border: 0px !important;
}

table.tblform th,
table.tblform td {
	padding: 2px;
	border: 0px;
	vertical-align: bottom;
	font-style: normal;
	font-weight: normal;
}

table.tblform th {
	padding-top: 8px;
	padding-bottom: 0px;
	margin: 0 0 0 0;
}

table.tblform td {
	padding-top: 0px;
	border-bottom: 1px #dd9321 solid !important;
}

table.tblform input,
table.tblform textarea,
table.tblform select,
table.tblform option,
table.tblform select,
table.tblform checkbox,
table.tblform radio {
	background-color: #fafafa;
	border: 0px #585858 solid;
	font-size: 11px;
	width: 100%;
}

table.tblform option {
	border: 0px;
}

table.tblform input,
table.tblform select {
	min-height: 18px;
	height: 18px;
	font-size: 11px;
}

table.tblform select {
	height: 22px;
	padding-top: 1px;
}

.table-title {
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	color: #000;
	margin-top: 4px;
}

.table-title td {
	height: 24px;
	vertical-align: middle;
	/*	background-color: #f0f0f0; */
	border-collapse: collapse;
	border: 0px;
	padding: 0px;
}

.table-title tr {
	font-size: 11px;
	font-family: CooperHewitt Semibold;
	color: #dd9321;
}

.table-title tr td span {
	margin: 0px;
	padding: 0px;
	margin-left: 2px;
	float: left;
}

.table-title .tooltip {
	margin-left: 2px;
}

.table-title tr div {
	float: right;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	color: #888888;
	cursor: pointer;
}

.table-title tr div:HOVER {
	background-color: #a8a8a8;
	color: #ffffff;
}

.btnDestaque {
	float: right !important;
	padding: 2px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	color: #dd9321 !important;
	cursor: pointer !important;
}

.btnDestaque:HOVER {
	background-color: #dd9321 !important;
	color: #ffffff !important;
}

.tabsPagga .ui-tabs-panel {
	border-width: 0;
}

.cliente_content {
	width: 100%;
	padding: 0 0 0 0;
}

table.dataTable tbody td {
	padding: 4px 4px;
}

input,
textarea,
select,
option,
select,
checkbox,
radio {
	font-size: 13px;
	color: #000000;
}

option {
	padding: 2px;
}

/* Menu */

.menu-top {
	background-color: #363839;
}

.menu-content {
	height: 80px;
	max-width: 900px;
	margin: 0px auto;
}

.menu {
	height: 50px;
	margin-top: 5px;
	float: right;
}

.menu p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	padding-right: 5px;
	font-family: CooperHewitt Semibold;
	font-size: 1.2em;
	color: #ffffff;
}

.menu-logo {
	margin-left: 20px;
	height: 40px;
	width: 150px;
	margin-top: 10px;
	float: left;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 100%;
}

.menu-item {
    margin-top: 4px;
    margin-left: 20px;
    float: right;
    color: #ffffff;
    font-family: CooperHewitt Book;
    font-size: 1.20em;
    cursor: pointer;
    padding: 0.45em 0.45em 0.25em 0.45em;
    border: 1px solid transparent;
    border-radius: 0.25em;
}

.menu-item A,
.menu-item A:hover,
.menu-item A:visited {
	color: #fff;
}

.menu-item:hover {
	background-color: #ed6a1d;
}

.menu-item.sejacliente {
	border: 1px solid #ffffff;
    border-radius: 0.25em;
}

.menu-item.sejacliente i {
	margin-right : 0.45em;
}

/* Painel Content */

.main-content {
	display: block;
	/* width: 100%; */
	padding: 0 0 0 0;
	overflow: hidden;
	border: 0px;
	width: auto;
	max-width: 900px;
	margin: 0px auto;
	background-color: #fff;
	min-height: 590px;
}

table.display tbody tr:HOVER td {
	/* background: none repeat scroll 0 0 #d5f0f1; */
	border-bottom: 1px solid #dd9321;
	border-right: 1px solid #dd9321;
	cursor: pointer;
	background-color: #fee5d0 !important;
}

.box-center {
    margin: 0 auto;
    text-align: center;
}

body .h5, body h5 {
    font-size: 1.2rem;
    font-weight: normal !important;
}